Subject: bug#19345: 24.4; Opening buffer-menu causes periodic auto-recentering in all windows

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 03 Aug 2019 14:43:02 +0200

Sylvain Benner <[email-masked]> writes:

> Whenever I open a buffer-menu with C-x C-b then switch to a buffer I get
> a periodic recentering of the point in all the buffers I visit.

(I'm going through old bug reports that unfortunately have not received
any responses yet.)

I'm not quite sure that I understand the phenomenon you're describing.
If, from `emacs -Q', you do a `C-x C-b', and then choose a buffer, then
Emacs will periodically recenter point in this buffer?

I'm not able to reproduce this behaviour.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no